{
  "order": [
    "!　-　『TS - RK』 - Project SHIRAKAMI - Lite Blacky",
    "Blueberry (ekoro edit)"
  ],
  "descriptions": {
    "!　-　『TS - RK』 - Project SHIRAKAMI - Lite Blacky": "Main one",
    "Blueberry (ekoro edit)": "If EZ / Low AR"
  }
}
